Bug 468309 - kerneloops does not respect "allow-submit" setting
kerneloops does not respect "allow-submit" setting
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kerneloops (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-23 20:51 EDT by Dennis Jacobfeuerborn
Modified: 2011-12-13 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-05 21:14:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Jacobfeuerborn 2008-10-23 20:51:47 EDT
When an oops occurs I only see a short notification that the oops has been submitted despite the fact that "allow-submit" is set to "ask" in kerneloops.conf.
Comment 1 Bug Zapper 2008-11-25 23:10:43 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Arjan van de Ven 2008-11-30 16:53:24 EST
if you clicked "always" at some point, the client will remember this.
You can remove or edit the ~/.kerneloops file to undo this.

Note You need to log in before you can comment on or make changes to this bug.